Nvmax

I recently downloaded a copy of nvmax to boost my geforce2 . However upon installation it states that it requores detonator 20.00 drivers and up. I have 40.22 installed yet it refuses to install and run. What is wrong?

NVMAX will not work with Detonator 40 series drivers. Instead, try the coolbits trick. It unlocks a tab in you display properties that allows you to change the memory and core speeds of you card.

Search google for a file called coolbits.reg.

-Scott

“The new professional NVmax for NVIDIA® based products.
Requires Windows 95/98/ME/2000/XP and NVIDIA® Detonator XP drivers (http://www.nvidia.com) version 20.00 or greater.”

Why wouldnt it then run on the 40 series?

the 40.22 are the latest ones, only a few weeks old at most (?), and the nvmax develops might be trying to catch up now.

Correction, 40.72 are the latest stable drivers for NVidia cards.

It could be that NVMax is not able to detect 40.x versions. You could try Powerstrip (www.download.com) instead!

Thanks, I tried Powerstrip and it works fine. Thanks for the info and the help.

Originally posted by FlyingDutchman
Thanks, I tried Powerstrip and it works fine. Thanks for the info and the help.

That’s what we are here for eh? :slight_smile: